# Local .terraform directories
### Terraform ###
**/.terraform/*
*.tfstate
*.tfstate.*
crash.log
*.tfvars
override.tf
override.tf.json
*_override.tf
*_override.tf.json
.terraformrc
terraform.rc
*.lock
*.lock.*
*.DS_Store
*.txt*
*/**/builds
*/**/sealedsecrets_result
*.zip
/node_modules/
